<?php 
class modules_model extends CI_model
 {
   
	

		function get_modules()
		{
		  $query=$this->db->get('modules'); // select * from modules
		  return $query->result();
		}
		
		
		function add_new_module($data)
		{
		$q=$this->db->insert('modules',$data);
		return $q;
		}
		
		function update_module($data,$id)
		{
		$this->db->where('id',$id);
		$q=$this->db->update('modules',$data);
		}
	
	
	

}
